Subject: New Reply Received - Gift Card - 1571694952111810000661375
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 13:44:58 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Gift Card - 1571694952111810000661375  Ticket comment <div dir="auto">I informed already in my last email that this gift card was gifted to us by our friend on my son bday. I have used this card before for 1online purchase which i have shared with you on my last email &amp; after that I tried using this week &amp; i am not able to use it . You can see my customer history for past 1 year &amp; understand how much valuable customer i m &amp; how much worth of item i have purchased till date . It’s sad to see the support on this mater . </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Sep 2021 at 17:38 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>Rohit</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3040660